// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		E78FE13D279C4699002A4E0D /* Bounce.swift in Sources */ = {isa = PBXBuildFile; fileRef = E78FE13C279C4699002A4E0D /* Bounce.swift */; };
		E78FE141279C803B002A4E0D /* Launch Screen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E78FE140279C803B002A4E0D /* Launch Screen.storyboard */; };
		E7AB9E2C279BD604001E8849 /* CarcassonneApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = E7AB9E2B279BD604001E8849 /* CarcassonneApp.swift */; };
		E7AB9E2E279BD604001E8849 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = E7AB9E2D279BD604001E8849 /* ContentView.swift */; };
		E7AB9E30279BD608001E8849 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E7AB9E2F279BD608001E8849 /* Assets.xcassets */; };
		E7AB9E33279BD608001E8849 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E7AB9E32279BD608001E8849 /* Preview Assets.xcassets */; };
		E7AB9E3D279BD609001E8849 /* CarcassonneTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = E7AB9E3C279BD609001E8849 /* CarcassonneTests.swift */; };
		E7AB9E47279BD609001E8849 /* CarcassonneUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = E7AB9E46279BD609001E8849 /* CarcassonneUITests.swift */; };
		E7AB9E49279BD609001E8849 /* CarcassonneUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = E7AB9E48279BD609001E8849 /* CarcassonneUITestsLaunchTests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		E7AB9E39279BD609001E8849 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = E7AB9E20279BD604001E8849 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = E7AB9E27279BD604001E8849;
			remoteInfo = Carcassonne;
		};
		E7AB9E43279BD609001E8849 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = E7AB9E20279BD604001E8849 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = E7AB9E27279BD604001E8849;
			remoteInfo = Carcassonne;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		E78FE13C279C4699002A4E0D /* Bounce.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Bounce.swift; sourceTree = "<group>"; };
		E78FE140279C803B002A4E0D /* Launch Screen.storyboard */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.storyboard; path = "Launch Screen.storyboard"; sourceTree = "<group>"; };
		E7AB9E28279BD604001E8849 /* Carcassonne.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Carcassonne.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E7AB9E2B279BD604001E8849 /* CarcassonneApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CarcassonneApp.swift; sourceTree = "<group>"; };
		E7AB9E2D279BD604001E8849 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		E7AB9E2F279BD608001E8849 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E7AB9E32279BD608001E8849 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		E7AB9E38279BD609001E8849 /* CarcassonneTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CarcassonneTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		E7AB9E3C279BD609001E8849 /* CarcassonneTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CarcassonneTests.swift; sourceTree = "<group>"; };
		E7AB9E42279BD609001E8849 /* CarcassonneUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = CarcassonneUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		E7AB9E46279BD609001E8849 /* CarcassonneUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CarcassonneUITests.swift; sourceTree = "<group>"; };
		E7AB9E48279BD609001E8849 /* CarcassonneUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CarcassonneUITestsLaunchTests.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E7AB9E25279BD604001E8849 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E7AB9E35279BD609001E8849 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E7AB9E3F279BD609001E8849 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		E7AB9E1F279BD604001E8849 = {
			isa = PBXGroup;
			children = (
				E7AB9E2A279BD604001E8849 /* Carcassonne */,
				E7AB9E3B279BD609001E8849 /* CarcassonneTests */,
				E7AB9E45279BD609001E8849 /* CarcassonneUITests */,
				E7AB9E29279BD604001E8849 /* Products */,
			);
			sourceTree = "<group>";
		};
		E7AB9E29279BD604001E8849 /* Products */ = {
			isa = PBXGroup;
			children = (
				E7AB9E28279BD604001E8849 /* Carcassonne.app */,
				E7AB9E38279BD609001E8849 /* CarcassonneTests.xctest */,
				E7AB9E42279BD609001E8849 /* CarcassonneUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E7AB9E2A279BD604001E8849 /* Carcassonne */ = {
			isa = PBXGroup;
			children = (
				E78FE140279C803B002A4E0D /* Launch Screen.storyboard */,
				E7AB9E2B279BD604001E8849 /* CarcassonneApp.swift */,
				E7AB9E2D279BD604001E8849 /* ContentView.swift */,
				E7AB9E2F279BD608001E8849 /* Assets.xcassets */,
				E7AB9E31279BD608001E8849 /* Preview Content */,
				E78FE13C279C4699002A4E0D /* Bounce.swift */,
			);
			path = Carcassonne;
			sourceTree = "<group>";
		};
		E7AB9E31279BD608001E8849 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				E7AB9E32279BD608001E8849 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		E7AB9E3B279BD609001E8849 /* CarcassonneTests */ = {
			isa = PBXGroup;
			children = (
				E7AB9E3C279BD609001E8849 /* CarcassonneTests.swift */,
			);
			path = CarcassonneTests;
			sourceTree = "<group>";
		};
		E7AB9E45279BD609001E8849 /* CarcassonneUITests */ = {
			isa = PBXGroup;
			children = (
				E7AB9E46279BD609001E8849 /* CarcassonneUITests.swift */,
				E7AB9E48279BD609001E8849 /* CarcassonneUITestsLaunchTests.swift */,
			);
			path = CarcassonneUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E7AB9E27279BD604001E8849 /* Carcassonne */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E7AB9E4C279BD609001E8849 /* Build configuration list for PBXNativeTarget "Carcassonne" */;
			buildPhases = (
				E7AB9E24279BD604001E8849 /* Sources */,
				E7AB9E25279BD604001E8849 /* Frameworks */,
				E7AB9E26279BD604001E8849 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Carcassonne;
			productName = Carcassonne;
			productReference = E7AB9E28279BD604001E8849 /* Carcassonne.app */;
			productType = "com.apple.product-type.application";
		};
		E7AB9E37279BD609001E8849 /* CarcassonneTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E7AB9E4F279BD609001E8849 /* Build configuration list for PBXNativeTarget "CarcassonneTests" */;
			buildPhases = (
				E7AB9E34279BD609001E8849 /* Sources */,
				E7AB9E35279BD609001E8849 /* Frameworks */,
				E7AB9E36279BD609001E8849 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				E7AB9E3A279BD609001E8849 /* PBXTargetDependency */,
			);
			name = CarcassonneTests;
			productName = CarcassonneTests;
			productReference = E7AB9E38279BD609001E8849 /* CarcassonneTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		E7AB9E41279BD609001E8849 /* CarcassonneUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E7AB9E52279BD609001E8849 /* Build configuration list for PBXNativeTarget "CarcassonneUITests" */;
			buildPhases = (
				E7AB9E3E279BD609001E8849 /* Sources */,
				E7AB9E3F279BD609001E8849 /* Frameworks */,
				E7AB9E40279BD609001E8849 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				E7AB9E44279BD609001E8849 /* PBXTargetDependency */,
			);
			name = CarcassonneUITests;
			productName = CarcassonneUITests;
			productReference = E7AB9E42279BD609001E8849 /* CarcassonneUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E7AB9E20279BD604001E8849 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1320;
				LastUpgradeCheck = 1320;
				TargetAttributes = {
					E7AB9E27279BD604001E8849 = {
						CreatedOnToolsVersion = 13.2.1;
					};
					E7AB9E37279BD609001E8849 = {
						CreatedOnToolsVersion = 13.2.1;
						TestTargetID = E7AB9E27279BD604001E8849;
					};
					E7AB9E41279BD609001E8849 = {
						CreatedOnToolsVersion = 13.2.1;
						TestTargetID = E7AB9E27279BD604001E8849;
					};
				};
			};
			buildConfigurationList = E7AB9E23279BD604001E8849 /* Build configuration list for PBXProject "Carcassonne" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E7AB9E1F279BD604001E8849;
			productRefGroup = E7AB9E29279BD604001E8849 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E7AB9E27279BD604001E8849 /* Carcassonne */,
				E7AB9E37279BD609001E8849 /* CarcassonneTests */,
				E7AB9E41279BD609001E8849 /* CarcassonneUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E7AB9E26279BD604001E8849 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E78FE141279C803B002A4E0D /* Launch Screen.storyboard in Resources */,
				E7AB9E33279BD608001E8849 /* Preview Assets.xcassets in Resources */,
				E7AB9E30279BD608001E8849 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E7AB9E36279BD609001E8849 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E7AB9E40279BD609001E8849 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E7AB9E24279BD604001E8849 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E78FE13D279C4699002A4E0D /* Bounce.swift in Sources */,
				E7AB9E2E279BD604001E8849 /* ContentView.swift in Sources */,
				E7AB9E2C279BD604001E8849 /* CarcassonneApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E7AB9E34279BD609001E8849 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E7AB9E3D279BD609001E8849 /* CarcassonneTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E7AB9E3E279BD609001E8849 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E7AB9E47279BD609001E8849 /* CarcassonneUITests.swift in Sources */,
				E7AB9E49279BD609001E8849 /* CarcassonneUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		E7AB9E3A279BD609001E8849 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = E7AB9E27279BD604001E8849 /* Carcassonne */;
			targetProxy = E7AB9E39279BD609001E8849 /* PBXContainerItemProxy */;
		};
		E7AB9E44279BD609001E8849 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = E7AB9E27279BD604001E8849 /* Carcassonne */;
			targetProxy = E7AB9E43279BD609001E8849 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		E7AB9E4A279BD609001E8849 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E7AB9E4B279BD609001E8849 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E7AB9E4D279BD609001E8849 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Carcassonne/Preview Content\"";
				DEVELOPMENT_TEAM = 6M5JLDRK2C;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Carcassonne/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = "Launch Screen";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = projint1b.Carcassonne;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		E7AB9E4E279BD609001E8849 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"Carcassonne/Preview Content\"";
				DEVELOPMENT_TEAM = 6M5JLDRK2C;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Carcassonne/Info.plist;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = "Launch Screen";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = projint1b.Carcassonne;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		E7AB9E50279BD609001E8849 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = projint1b.CarcassonneTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Carcassonne.app/Carcassonne";
			};
			name = Debug;
		};
		E7AB9E51279BD609001E8849 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = projint1b.CarcassonneTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Carcassonne.app/Carcassonne";
			};
			name = Release;
		};
		E7AB9E53279BD609001E8849 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = projint1b.CarcassonneUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Carcassonne;
			};
			name = Debug;
		};
		E7AB9E54279BD609001E8849 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = projint1b.CarcassonneUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = Carcassonne;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E7AB9E23279BD604001E8849 /* Build configuration list for PBXProject "Carcassonne" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E7AB9E4A279BD609001E8849 /* Debug */,
				E7AB9E4B279BD609001E8849 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E7AB9E4C279BD609001E8849 /* Build configuration list for PBXNativeTarget "Carcassonne" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E7AB9E4D279BD609001E8849 /* Debug */,
				E7AB9E4E279BD609001E8849 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E7AB9E4F279BD609001E8849 /* Build configuration list for PBXNativeTarget "CarcassonneTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E7AB9E50279BD609001E8849 /* Debug */,
				E7AB9E51279BD609001E8849 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E7AB9E52279BD609001E8849 /* Build configuration list for PBXNativeTarget "CarcassonneUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E7AB9E53279BD609001E8849 /* Debug */,
				E7AB9E54279BD609001E8849 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = E7AB9E20279BD604001E8849 /* Project object */;
}
